.ff0{font-family:sans-serif;visibility:hidden;}
.ff1{font-family:sans-serif;visibility:hidden;}
.ff2{font-family:sans-serif;visibility:hidden;}
.ff3{font-family:sans-serif;visibility:hidden;}
.ff4{font-family:sans-serif;visibility:hidden;}
.ff5{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/23167/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.556000;font-style:normal;font-weight:normal;visibility:visible;}
.ff7{font-family:sans-serif;visibility:hidden;}
.ff8{font-family:sans-serif;visibility:hidden;}
.ff9{font-family:sans-serif;visibility:hidden;}
.ffa{font-family:sans-serif;visibility:hidden;}
.ffb{font-family:sans-serif;visibility:hidden;}
.ffc{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/23167/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/23167/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.704000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/23167/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/23167/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.282038;font-style:normal;font-weight:normal;visibility:visible;}
.ff11{font-family:sans-serif;visibility:hidden;}
.ff12{font-family:sans-serif;visibility:hidden;}
.ff13{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/23167/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/23167/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.693000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/23167/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._15{margin-left:-3.307583px;}
._0{margin-left:-1.554176px;}
._7{width:1.221819px;}
._1b{width:3.008798px;}
._1c{width:4.505794px;}
._c{width:6.397816px;}
._d{width:8.045832px;}
._1{width:9.348966px;}
._1a{width:11.297753px;}
._10{width:13.270183px;}
._5{width:14.443648px;}
._a{width:15.719272px;}
._9{width:16.756378px;}
._4{width:18.248366px;}
._6{width:19.287289px;}
._8{width:22.781766px;}
._b{width:24.331155px;}
._f{width:47.820480px;}
._18{width:77.680880px;}
._19{width:83.879487px;}
._16{width:110.253607px;}
._14{width:114.171396px;}
._13{width:119.966208px;}
._11{width:126.883674px;}
._12{width:128.676942px;}
._17{width:270.397849px;}
._2{width:305.358459px;}
._1d{width:340.579738px;}
._3{width:376.505625px;}
._e{width:510.403934px;}
.fc5{color:rgb(255,0,0);}
.fc4{color:rgb(0,94,184);}
.fc3{color:transparent;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(128,175,219);}
.fs0{font-size:23.910400px;}
.fsb{font-size:27.863600px;}
.fs8{font-size:30.286400px;}
.fs5{font-size:31.880400px;}
.fs7{font-size:32.996400px;}
.fsa{font-size:33.076000px;}
.fs3{font-size:35.865600px;}
.fs9{font-size:36.662400px;}
.fs6{font-size:39.850400px;}
.fs4{font-size:40.145600px;}
.fs2{font-size:43.636400px;}
.fs1{font-size:57.384800px;}
.y0{bottom:0.000000px;}
.ya2{bottom:11.813100px;}
.yc8{bottom:12.957100px;}
.ya4{bottom:15.181400px;}
.ya0{bottom:19.809400px;}
.y9e{bottom:20.511400px;}
.y9f{bottom:21.417500px;}
.yc7{bottom:22.166300px;}
.yea{bottom:22.210500px;}
.y5a{bottom:26.549900px;}
.yc5{bottom:27.203800px;}
.ya1{bottom:27.700400px;}
.yd6{bottom:27.892800px;}
.yc4{bottom:28.822300px;}
.yd5{bottom:29.511300px;}
.yc6{bottom:31.434000px;}
.ya3{bottom:31.931900px;}
.yd7{bottom:32.124300px;}
.y69{bottom:32.167200px;}
.ye9{bottom:39.825500px;}
.yc3{bottom:41.276300px;}
.y2c{bottom:41.986100px;}
.y3b{bottom:42.253900px;}
.y3a{bottom:43.872400px;}
.yc1{bottom:46.312500px;}
.yd3{bottom:47.320000px;}
.yc0{bottom:47.932300px;}
.yd2{bottom:48.938500px;}
.yc2{bottom:50.544000px;}
.yd4{bottom:51.551500px;}
.y89{bottom:57.413200px;}
.y9d{bottom:58.999200px;}
.y2b{bottom:59.601100px;}
.y88{bottom:59.885800px;}
.y2a{bottom:61.219600px;}
.ye8{bottom:61.324900px;}
.y9c{bottom:61.473100px;}
.y59{bottom:62.314200px;}
.yae{bottom:63.390600px;}
.y39{bottom:63.753300px;}
.y18{bottom:64.767300px;}
.y73{bottom:64.981800px;}
.y38{bottom:65.371800px;}
.ybf{bottom:65.422500px;}
.ydf{bottom:66.675700px;}
.yd1{bottom:66.747200px;}
.y68{bottom:67.930200px;}
.y87{bottom:75.026900px;}
.y9b{bottom:76.614200px;}
.y10{bottom:77.382500px;}
.y86{bottom:77.500800px;}
.y58{bottom:77.855700px;}
.y9a{bottom:79.086800px;}
.yad{bottom:81.004300px;}
.y29{bottom:81.100500px;}
.y17{bottom:82.381000px;}
.ye7{bottom:82.824300px;}
.y67{bottom:83.473000px;}
.y37{bottom:85.252700px;}
.yde{bottom:88.175100px;}
.ybe{bottom:89.029200px;}
.ycf{bottom:90.353900px;}
.y72{bottom:92.179100px;}
.y85{bottom:92.640600px;}
.y57{bottom:93.397200px;}
.y99{bottom:94.227900px;}
.yd0{bottom:94.585400px;}
.yf{bottom:94.996200px;}
.y84{bottom:95.114500px;}
.y98{bottom:96.700500px;}
.ybd{bottom:98.239700px;}
.yac{bottom:98.618000px;}
.y28{bottom:98.714200px;}
.y66{bottom:99.014500px;}
.y27{bottom:100.332700px;}
.y7{bottom:100.564100px;}
.ybb{bottom:100.599200px;}
.yba{bottom:103.275900px;}
.ye6{bottom:104.323700px;}
.yce{bottom:104.600600px;}
.ydd{bottom:105.788800px;}
.ybc{bottom:107.507400px;}
.y83{bottom:110.255600px;}
.y97{bottom:111.841600px;}
.y7a{bottom:112.728200px;}
.y16{bottom:113.241700px;}
.y8e{bottom:114.314200px;}
.y65{bottom:114.556000px;}
.y36{bottom:116.112100px;}
.y71{bottom:117.081900px;}
.yb9{bottom:117.522600px;}
.y35{bottom:117.730600px;}
.yab{bottom:120.117400px;}
.y26{bottom:120.213600px;}
.ye{bottom:121.969900px;}
.y56{bottom:123.793800px;}
.ye5{bottom:125.823100px;}
.y55{bottom:126.071400px;}
.ydc{bottom:127.288200px;}
.y48{bottom:127.657400px;}
.ycd{bottom:128.207300px;}
.y15{bottom:130.855400px;}
.y79{bottom:130.860600px;}
.y8d{bottom:132.446600px;}
.y70{bottom:132.623400px;}
.y6{bottom:135.584800px;}
.y34{bottom:137.611500px;}
.yaa{bottom:137.731100px;}
.y25{bottom:137.827300px;}
.yb8{bottom:138.452600px;}
.y33{bottom:139.230000px;}
.y24{bottom:139.445800px;}
.yd{bottom:139.584900px;}
.yb7{bottom:141.129300px;}
.y47{bottom:143.198900px;}
.y64{bottom:144.952600px;}
.y63{bottom:147.228900px;}
.ye4{bottom:147.322500px;}
.y6f{bottom:148.164900px;}
.y14{bottom:148.469100px;}
.ydb{bottom:148.787600px;}
.yb6{bottom:152.699300px;}
.y5{bottom:153.198500px;}
.ycc{bottom:154.111100px;}
.ya9{bottom:155.344800px;}
.yb5{bottom:155.376000px;}
.y46{bottom:158.740400px;}
.y32{bottom:159.110900px;}
.y23{bottom:159.326700px;}
.y54{bottom:159.558100px;}
.y53{bottom:161.834400px;}
.y6e{bottom:163.706400px;}
.y1d{bottom:164.377200px;}
.yc{bottom:166.558600px;}
.ye3{bottom:168.821900px;}
.y41{bottom:174.281900px;}
.y52{bottom:175.099600px;}
.y78{bottom:175.665100px;}
.yda{bottom:175.761300px;}
.y31{bottom:176.724600px;}
.y22{bottom:176.940400px;}
.y8c{bottom:177.080800px;}
.y51{bottom:177.375900px;}
.yb4{bottom:177.808800px;}
.y77{bottom:178.137700px;}
.y30{bottom:178.343100px;}
.y21{bottom:178.560200px;}
.y6d{bottom:179.247900px;}
.y13{bottom:179.329800px;}
.yb3{bottom:180.485500px;}
.y62{bottom:180.715600px;}
.y1c{bottom:181.990900px;}
.y61{bottom:182.993200px;}
.yb{bottom:184.172300px;}
.ya8{bottom:186.205500px;}
.ycb{bottom:189.373600px;}
.ye2{bottom:190.321300px;}
.y40{bottom:190.342100px;}
.y50{bottom:192.918700px;}
.y76{bottom:193.278800px;}
.yd9{bottom:193.376300px;}
.y8b{bottom:194.694500px;}
.y75{bottom:195.751400px;}
.y60{bottom:196.258400px;}
.y12{bottom:196.943500px;}
.y3f{bottom:197.585700px;}
.y2f{bottom:198.224000px;}
.y20{bottom:198.439800px;}
.y5f{bottom:198.534700px;}
.y1b{bottom:199.604600px;}
.y4c{bottom:199.972500px;}
.ya{bottom:201.787300px;}
.yca{bottom:203.620300px;}
.y6c{bottom:204.150700px;}
.y4{bottom:207.819300px;}
.ye1{bottom:207.935000px;}
.yd8{bottom:210.990000px;}
.y5e{bottom:211.799900px;}
.yb2{bottom:212.277000px;}
.ya7{bottom:213.179200px;}
.y5d{bottom:214.076200px;}
.yb1{bottom:214.955000px;}
.y3e{bottom:215.199400px;}
.y4f{bottom:217.820200px;}
.y6b{bottom:219.692200px;}
.y8a{bottom:221.668200px;}
.y74{bottom:222.726400px;}
.y1f{bottom:222.786200px;}
.ya6{bottom:222.860300px;}
.y4b{bottom:223.579200px;}
.ya5{bottom:225.093700px;}
.y2e{bottom:225.199000px;}
.y1a{bottom:226.579600px;}
.y11{bottom:227.802900px;}
.yc9{bottom:229.524100px;}
.y5c{bottom:229.617700px;}
.y3d{bottom:232.813100px;}
.y6a{bottom:235.233700px;}
.yb0{bottom:237.386500px;}
.y4a{bottom:237.825900px;}
.ye0{bottom:238.794400px;}
.yaf{bottom:240.063200px;}
.y1e{bottom:240.399900px;}
.y4e{bottom:242.723000px;}
.y2d{bottom:242.812700px;}
.y19{bottom:244.193300px;}
.y3c{bottom:250.426800px;}
.y5b{bottom:254.520500px;}
.y4d{bottom:258.264500px;}
.y3{bottom:259.623000px;}
.y49{bottom:261.433900px;}
.y2{bottom:281.678800px;}
.y9{bottom:294.039200px;}
.y8{bottom:312.300300px;}
.y1{bottom:345.642700px;}
.y82{bottom:2657.446727px;}
.y96{bottom:2659.032727px;}
.y81{bottom:2659.919327px;}
.y95{bottom:2661.506627px;}
.y80{bottom:2675.060427px;}
.y94{bottom:2676.647727px;}
.y7f{bottom:2677.534327px;}
.y93{bottom:2679.120327px;}
.y7e{bottom:2692.674127px;}
.y92{bottom:2694.261427px;}
.y7d{bottom:2695.148027px;}
.y91{bottom:2696.734027px;}
.y7c{bottom:2710.289127px;}
.y90{bottom:2711.875127px;}
.y7b{bottom:2712.761727px;}
.y8f{bottom:2714.347727px;}
.y45{bottom:2727.690927px;}
.y44{bottom:2743.232427px;}
.y43{bottom:2758.773927px;}
.y42{bottom:2774.315427px;}
.h10{height:5.662045px;}
.h12{height:15.687207px;}
.h9{height:18.576973px;}
.hb{height:21.018762px;}
.h6{height:22.601973px;}
.h2{height:22.714880px;}
.he{height:22.954744px;}
.h11{height:25.321114px;}
.h13{height:26.899200px;}
.ha{height:28.532886px;}
.hc{height:29.887800px;}
.h7{height:30.286380px;}
.hd{height:31.243662px;}
.hf{height:32.727300px;}
.h5{height:34.072320px;}
.h8{height:37.857880px;}
.h4{height:41.454580px;}
.h3{height:54.515560px;}
.h1{height:353.600000px;}
.h0{height:353.763800px;}
.w0{width:471.685500px;}
.w1{width:471.900000px;}
.x0{left:0.000000px;}
.x1{left:11.055200px;}
.x77{left:19.048900px;}
.xd{left:22.889100px;}
.x8{left:36.849800px;}
.x36{left:41.886000px;}
.x29{left:44.621200px;}
.x37{left:48.577100px;}
.xe{left:50.767600px;}
.x18{left:52.582400px;}
.xc{left:54.594800px;}
.x78{left:55.937700px;}
.x89{left:61.851400px;}
.xf{left:65.214500px;}
.x1b{left:77.548900px;}
.x19{left:80.484300px;}
.x79{left:81.797300px;}
.x15{left:83.281900px;}
.x45{left:88.175100px;}
.x74{left:93.750800px;}
.x8a{left:95.843800px;}
.x46{left:98.001800px;}
.x7a{left:99.963500px;}
.x23{left:103.768600px;}
.x7b{left:105.414400px;}
.x56{left:108.479800px;}
.x1e{left:111.127900px;}
.x31{left:112.507200px;}
.xab{left:113.696700px;}
.x20{left:117.958100px;}
.x3d{left:120.456700px;}
.x57{left:122.233800px;}
.x2{left:124.164300px;}
.x1a{left:125.986900px;}
.x3e{left:127.147800px;}
.x6b{left:128.479000px;}
.x8b{left:131.557400px;}
.x7{left:133.116100px;}
.x3f{left:134.118400px;}
.xac{left:135.349500px;}
.x24{left:137.528300px;}
.x75{left:139.807200px;}
.x1f{left:141.168300px;}
.x6c{left:142.866100px;}
.xa5{left:143.939900px;}
.x3{left:145.722200px;}
.x26{left:148.335200px;}
.xa1{left:150.949500px;}
.x32{left:152.165000px;}
.xa6{left:154.252800px;}
.x66{left:155.352600px;}
.x58{left:156.764400px;}
.x33{left:159.294200px;}
.x21{left:160.867200px;}
.x22{left:162.072300px;}
.xa7{left:163.494500px;}
.x4b{left:165.595300px;}
.x5f{left:166.890100px;}
.x73{left:168.721800px;}
.x1c{left:170.725100px;}
.x1d{left:172.095300px;}
.x4c{left:173.508400px;}
.xa2{left:175.930300px;}
.x60{left:180.553100px;}
.x2f{left:182.464100px;}
.x8e{left:185.825900px;}
.x4d{left:187.651100px;}
.x8d{left:189.129200px;}
.x6{left:190.242000px;}
.x27{left:191.969700px;}
.x5{left:194.636000px;}
.x97{left:196.336400px;}
.x4{left:197.921100px;}
.xa8{left:199.599400px;}
.x4e{left:202.038200px;}
.x61{left:203.556600px;}
.x13{left:206.850800px;}
.x47{left:208.709800px;}
.x16{left:210.046200px;}
.x76{left:213.651100px;}
.x40{left:217.180600px;}
.x8f{left:218.310300px;}
.x62{left:219.436100px;}
.x98{left:222.283100px;}
.x48{left:223.896400px;}
.x41{left:226.367700px;}
.x90{left:228.334600px;}
.x28{left:230.817600px;}
.x91{left:233.074400px;}
.xb{left:234.635700px;}
.x14{left:240.611800px;}
.x17{left:242.983000px;}
.x9{left:245.017500px;}
.x9b{left:247.566800px;}
.x95{left:248.879800px;}
.x6f{left:251.326400px;}
.xa{left:253.158100px;}
.x70{left:256.361300px;}
.x30{left:258.636300px;}
.x9c{left:260.079300px;}
.x99{left:263.010800px;}
.x96{left:264.537000px;}
.x4f{left:267.815600px;}
.x9a{left:269.198800px;}
.x34{left:272.418900px;}
.x92{left:274.467700px;}
.x50{left:277.253600px;}
.x35{left:279.614400px;}
.x6d{left:282.435400px;}
.x43{left:283.532600px;}
.x25{left:287.202500px;}
.x6e{left:289.595800px;}
.x53{left:292.074900px;}
.x93{left:293.146100px;}
.x44{left:294.403200px;}
.x87{left:297.562200px;}
.x54{left:298.766000px;}
.x2d{left:300.453400px;}
.x94{left:302.857100px;}
.x65{left:303.943900px;}
.x55{left:305.737900px;}
.x11{left:307.352500px;}
.x67{left:308.808500px;}
.x59{left:310.219000px;}
.x86{left:315.833700px;}
.x5a{left:316.911400px;}
.x88{left:319.356700px;}
.x9d{left:320.850400px;}
.x38{left:327.080000px;}
.x5b{left:328.198000px;}
.x39{left:333.771100px;}
.x9e{left:336.980800px;}
.xa9{left:341.285100px;}
.x10{left:342.473300px;}
.x3a{left:344.893900px;}
.x9f{left:346.095100px;}
.x68{left:351.556400px;}
.xaa{left:354.651700px;}
.x5c{left:358.183800px;}
.x69{left:361.627500px;}
.x5d{left:368.254900px;}
.x6a{left:370.295900px;}
.x3b{left:372.308300px;}
.x71{left:373.847500px;}
.x49{left:377.351000px;}
.x5e{left:379.766400px;}
.x63{left:384.753200px;}
.x3c{left:386.530300px;}
.x64{left:389.105600px;}
.x72{left:390.391300px;}
.xa3{left:392.778100px;}
.xa4{left:399.436700px;}
.x51{left:412.131200px;}
.x2e{left:414.620700px;}
.x42{left:418.289300px;}
.x52{left:419.326700px;}
.x4a{left:422.910800px;}
.x12{left:424.469500px;}
.xa0{left:429.510900px;}
.x2b{left:2644.654727px;}
.x80{left:2705.447927px;}
.x81{left:2727.567427px;}
.x8c{left:2731.590927px;}
.x2c{left:2867.261527px;}
.x2a{left:2868.825427px;}
.x7c{left:2886.744627px;}
.x82{left:2890.267627px;}
.x7d{left:2894.072727px;}
.x83{left:2897.595727px;}
.x7e{left:2904.052827px;}
.x84{left:2907.574527px;}
.x7f{left:2915.867227px;}
.x85{left:2919.390227px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._15{margin-left:-3.392393pt;}
._0{margin-left:-1.594027pt;}
._7{width:1.253148pt;}
._1b{width:3.085947pt;}
._1c{width:4.621327pt;}
._c{width:6.561863pt;}
._d{width:8.252135pt;}
._1{width:9.588683pt;}
._1a{width:11.587439pt;}
._10{width:13.610444pt;}
._5{width:14.813998pt;}
._a{width:16.122330pt;}
._9{width:17.186028pt;}
._4{width:18.716273pt;}
._6{width:19.781835pt;}
._8{width:23.365913pt;}
._b{width:24.955031pt;}
._f{width:49.046646pt;}
._18{width:79.672697pt;}
._19{width:86.030243pt;}
._16{width:113.080622pt;}
._14{width:117.098868pt;}
._13{width:123.042265pt;}
._11{width:130.137101pt;}
._12{width:131.976350pt;}
._17{width:277.331127pt;}
._2{width:313.188163pt;}
._1d{width:349.312551pt;}
._3{width:386.159615pt;}
._e{width:523.491214pt;}
.fs0{font-size:24.523487pt;}
.fsb{font-size:28.578051pt;}
.fs8{font-size:31.062974pt;}
.fs5{font-size:32.697846pt;}
.fs7{font-size:33.842462pt;}
.fsa{font-size:33.924103pt;}
.fs3{font-size:36.785231pt;}
.fs9{font-size:37.602462pt;}
.fs6{font-size:40.872205pt;}
.fs4{font-size:41.174974pt;}
.fs2{font-size:44.755282pt;}
.fs1{font-size:58.856205pt;}
.y0{bottom:0.000000pt;}
.ya2{bottom:12.116000pt;}
.yc8{bottom:13.289333pt;}
.ya4{bottom:15.570667pt;}
.ya0{bottom:20.317333pt;}
.y9e{bottom:21.037333pt;}
.y9f{bottom:21.966667pt;}
.yc7{bottom:22.734667pt;}
.yea{bottom:22.780000pt;}
.y5a{bottom:27.230667pt;}
.yc5{bottom:27.901333pt;}
.ya1{bottom:28.410667pt;}
.yd6{bottom:28.608000pt;}
.yc4{bottom:29.561333pt;}
.yd5{bottom:30.268000pt;}
.yc6{bottom:32.240000pt;}
.ya3{bottom:32.750667pt;}
.yd7{bottom:32.948000pt;}
.y69{bottom:32.992000pt;}
.ye9{bottom:40.846667pt;}
.yc3{bottom:42.334667pt;}
.y2c{bottom:43.062667pt;}
.y3b{bottom:43.337333pt;}
.y3a{bottom:44.997333pt;}
.yc1{bottom:47.500000pt;}
.yd3{bottom:48.533333pt;}
.yc0{bottom:49.161333pt;}
.yd2{bottom:50.193333pt;}
.yc2{bottom:51.840000pt;}
.yd4{bottom:52.873333pt;}
.y89{bottom:58.885333pt;}
.y9d{bottom:60.512000pt;}
.y2b{bottom:61.129333pt;}
.y88{bottom:61.421333pt;}
.y2a{bottom:62.789333pt;}
.ye8{bottom:62.897333pt;}
.y9c{bottom:63.049333pt;}
.y59{bottom:63.912000pt;}
.yae{bottom:65.016000pt;}
.y39{bottom:65.388000pt;}
.y18{bottom:66.428000pt;}
.y73{bottom:66.648000pt;}
.y38{bottom:67.048000pt;}
.ybf{bottom:67.100000pt;}
.ydf{bottom:68.385333pt;}
.yd1{bottom:68.458667pt;}
.y68{bottom:69.672000pt;}
.y87{bottom:76.950667pt;}
.y9b{bottom:78.578667pt;}
.y10{bottom:79.366667pt;}
.y86{bottom:79.488000pt;}
.y58{bottom:79.852000pt;}
.y9a{bottom:81.114667pt;}
.yad{bottom:83.081333pt;}
.y29{bottom:83.180000pt;}
.y17{bottom:84.493333pt;}
.ye7{bottom:84.948000pt;}
.y67{bottom:85.613333pt;}
.y37{bottom:87.438667pt;}
.yde{bottom:90.436000pt;}
.ybe{bottom:91.312000pt;}
.ycf{bottom:92.670667pt;}
.y72{bottom:94.542667pt;}
.y85{bottom:95.016000pt;}
.y57{bottom:95.792000pt;}
.y99{bottom:96.644000pt;}
.yd0{bottom:97.010667pt;}
.yf{bottom:97.432000pt;}
.y84{bottom:97.553333pt;}
.y98{bottom:99.180000pt;}
.ybd{bottom:100.758667pt;}
.yac{bottom:101.146667pt;}
.y28{bottom:101.245333pt;}
.y66{bottom:101.553333pt;}
.y27{bottom:102.905333pt;}
.y7{bottom:103.142667pt;}
.ybb{bottom:103.178667pt;}
.yba{bottom:105.924000pt;}
.ye6{bottom:106.998667pt;}
.yce{bottom:107.282667pt;}
.ydd{bottom:108.501333pt;}
.ybc{bottom:110.264000pt;}
.y83{bottom:113.082667pt;}
.y97{bottom:114.709333pt;}
.y7a{bottom:115.618667pt;}
.y16{bottom:116.145333pt;}
.y8e{bottom:117.245333pt;}
.y65{bottom:117.493333pt;}
.y36{bottom:119.089333pt;}
.y71{bottom:120.084000pt;}
.yb9{bottom:120.536000pt;}
.y35{bottom:120.749333pt;}
.yab{bottom:123.197333pt;}
.y26{bottom:123.296000pt;}
.ye{bottom:125.097333pt;}
.y56{bottom:126.968000pt;}
.ye5{bottom:129.049333pt;}
.y55{bottom:129.304000pt;}
.ydc{bottom:130.552000pt;}
.y48{bottom:130.930667pt;}
.ycd{bottom:131.494667pt;}
.y15{bottom:134.210667pt;}
.y79{bottom:134.216000pt;}
.y8d{bottom:135.842667pt;}
.y70{bottom:136.024000pt;}
.y6{bottom:139.061333pt;}
.y34{bottom:141.140000pt;}
.yaa{bottom:141.262667pt;}
.y25{bottom:141.361333pt;}
.yb8{bottom:142.002667pt;}
.y33{bottom:142.800000pt;}
.y24{bottom:143.021333pt;}
.yd{bottom:143.164000pt;}
.yb7{bottom:144.748000pt;}
.y47{bottom:146.870667pt;}
.y64{bottom:148.669333pt;}
.y63{bottom:151.004000pt;}
.ye4{bottom:151.100000pt;}
.y6f{bottom:151.964000pt;}
.y14{bottom:152.276000pt;}
.ydb{bottom:152.602667pt;}
.yb6{bottom:156.614667pt;}
.y5{bottom:157.126667pt;}
.ycc{bottom:158.062667pt;}
.ya9{bottom:159.328000pt;}
.yb5{bottom:159.360000pt;}
.y46{bottom:162.810667pt;}
.y32{bottom:163.190667pt;}
.y23{bottom:163.412000pt;}
.y54{bottom:163.649333pt;}
.y53{bottom:165.984000pt;}
.y6e{bottom:167.904000pt;}
.y1d{bottom:168.592000pt;}
.yc{bottom:170.829333pt;}
.ye3{bottom:173.150667pt;}
.y41{bottom:178.750667pt;}
.y52{bottom:179.589333pt;}
.y78{bottom:180.169333pt;}
.yda{bottom:180.268000pt;}
.y31{bottom:181.256000pt;}
.y22{bottom:181.477333pt;}
.y8c{bottom:181.621333pt;}
.y51{bottom:181.924000pt;}
.yb4{bottom:182.368000pt;}
.y77{bottom:182.705333pt;}
.y30{bottom:182.916000pt;}
.y21{bottom:183.138667pt;}
.y6d{bottom:183.844000pt;}
.y13{bottom:183.928000pt;}
.yb3{bottom:185.113333pt;}
.y62{bottom:185.349333pt;}
.y1c{bottom:186.657333pt;}
.y61{bottom:187.685333pt;}
.yb{bottom:188.894667pt;}
.ya8{bottom:190.980000pt;}
.ycb{bottom:194.229333pt;}
.ye2{bottom:195.201333pt;}
.y40{bottom:195.222667pt;}
.y50{bottom:197.865333pt;}
.y76{bottom:198.234667pt;}
.yd9{bottom:198.334667pt;}
.y8b{bottom:199.686667pt;}
.y75{bottom:200.770667pt;}
.y60{bottom:201.290667pt;}
.y12{bottom:201.993333pt;}
.y3f{bottom:202.652000pt;}
.y2f{bottom:203.306667pt;}
.y20{bottom:203.528000pt;}
.y5f{bottom:203.625333pt;}
.y1b{bottom:204.722667pt;}
.y4c{bottom:205.100000pt;}
.ya{bottom:206.961333pt;}
.yca{bottom:208.841333pt;}
.y6c{bottom:209.385333pt;}
.y4{bottom:213.148000pt;}
.ye1{bottom:213.266667pt;}
.yd8{bottom:216.400000pt;}
.y5e{bottom:217.230667pt;}
.yb2{bottom:217.720000pt;}
.ya7{bottom:218.645333pt;}
.y5d{bottom:219.565333pt;}
.yb1{bottom:220.466667pt;}
.y3e{bottom:220.717333pt;}
.y4f{bottom:223.405333pt;}
.y6b{bottom:225.325333pt;}
.y8a{bottom:227.352000pt;}
.y74{bottom:228.437333pt;}
.y1f{bottom:228.498667pt;}
.ya6{bottom:228.574667pt;}
.y4b{bottom:229.312000pt;}
.ya5{bottom:230.865333pt;}
.y2e{bottom:230.973333pt;}
.y1a{bottom:232.389333pt;}
.y11{bottom:233.644000pt;}
.yc9{bottom:235.409333pt;}
.y5c{bottom:235.505333pt;}
.y3d{bottom:238.782667pt;}
.y6a{bottom:241.265333pt;}
.yb0{bottom:243.473333pt;}
.y4a{bottom:243.924000pt;}
.ye0{bottom:244.917333pt;}
.yaf{bottom:246.218667pt;}
.y1e{bottom:246.564000pt;}
.y4e{bottom:248.946667pt;}
.y2d{bottom:249.038667pt;}
.y19{bottom:250.454667pt;}
.y3c{bottom:256.848000pt;}
.y5b{bottom:261.046667pt;}
.y4d{bottom:264.886667pt;}
.y3{bottom:266.280000pt;}
.y49{bottom:268.137333pt;}
.y2{bottom:288.901333pt;}
.y9{bottom:301.578667pt;}
.y8{bottom:320.308000pt;}
.y1{bottom:354.505333pt;}
.y82{bottom:2725.586387pt;}
.y96{bottom:2727.213053pt;}
.y81{bottom:2728.122387pt;}
.y95{bottom:2729.750387pt;}
.y80{bottom:2743.651720pt;}
.y94{bottom:2745.279720pt;}
.y7f{bottom:2746.189053pt;}
.y93{bottom:2747.815720pt;}
.y7e{bottom:2761.717053pt;}
.y92{bottom:2763.345053pt;}
.y7d{bottom:2764.254387pt;}
.y91{bottom:2765.881053pt;}
.y7c{bottom:2779.783720pt;}
.y90{bottom:2781.410387pt;}
.y7b{bottom:2782.319720pt;}
.y8f{bottom:2783.946387pt;}
.y45{bottom:2797.631720pt;}
.y44{bottom:2813.571720pt;}
.y43{bottom:2829.511720pt;}
.y42{bottom:2845.451720pt;}
.h10{height:5.807225pt;}
.h12{height:16.089443pt;}
.h9{height:19.053306pt;}
.hb{height:21.557704pt;}
.h6{height:23.181511pt;}
.h2{height:23.297313pt;}
.he{height:23.543327pt;}
.h11{height:25.970373pt;}
.h13{height:27.588923pt;}
.ha{height:29.264499pt;}
.hc{height:30.654154pt;}
.h7{height:31.062954pt;}
.hd{height:32.044782pt;}
.hf{height:33.566462pt;}
.h5{height:34.945969pt;}
.h8{height:38.828595pt;}
.h4{height:42.517518pt;}
.h3{height:55.913395pt;}
.h1{height:362.666667pt;}
.h0{height:362.834667pt;}
.w0{width:483.780000pt;}
.w1{width:484.000000pt;}
.x0{left:0.000000pt;}
.x1{left:11.338667pt;}
.x77{left:19.537333pt;}
.xd{left:23.476000pt;}
.x8{left:37.794667pt;}
.x36{left:42.960000pt;}
.x29{left:45.765333pt;}
.x37{left:49.822667pt;}
.xe{left:52.069333pt;}
.x18{left:53.930667pt;}
.xc{left:55.994667pt;}
.x78{left:57.372000pt;}
.x89{left:63.437333pt;}
.xf{left:66.886667pt;}
.x1b{left:79.537333pt;}
.x19{left:82.548000pt;}
.x79{left:83.894667pt;}
.x15{left:85.417333pt;}
.x45{left:90.436000pt;}
.x74{left:96.154667pt;}
.x8a{left:98.301333pt;}
.x46{left:100.514667pt;}
.x7a{left:102.526667pt;}
.x23{left:106.429333pt;}
.x7b{left:108.117333pt;}
.x56{left:111.261333pt;}
.x1e{left:113.977333pt;}
.x31{left:115.392000pt;}
.xab{left:116.612000pt;}
.x20{left:120.982667pt;}
.x3d{left:123.545333pt;}
.x57{left:125.368000pt;}
.x2{left:127.348000pt;}
.x1a{left:129.217333pt;}
.x3e{left:130.408000pt;}
.x6b{left:131.773333pt;}
.x8b{left:134.930667pt;}
.x7{left:136.529333pt;}
.x3f{left:137.557333pt;}
.xac{left:138.820000pt;}
.x24{left:141.054667pt;}
.x75{left:143.392000pt;}
.x1f{left:144.788000pt;}
.x6c{left:146.529333pt;}
.xa5{left:147.630667pt;}
.x3{left:149.458667pt;}
.x26{left:152.138667pt;}
.xa1{left:154.820000pt;}
.x32{left:156.066667pt;}
.xa6{left:158.208000pt;}
.x66{left:159.336000pt;}
.x58{left:160.784000pt;}
.x33{left:163.378667pt;}
.x21{left:164.992000pt;}
.x22{left:166.228000pt;}
.xa7{left:167.686667pt;}
.x4b{left:169.841333pt;}
.x5f{left:171.169333pt;}
.x73{left:173.048000pt;}
.x1c{left:175.102667pt;}
.x1d{left:176.508000pt;}
.x4c{left:177.957333pt;}
.xa2{left:180.441333pt;}
.x60{left:185.182667pt;}
.x2f{left:187.142667pt;}
.x8e{left:190.590667pt;}
.x4d{left:192.462667pt;}
.x8d{left:193.978667pt;}
.x6{left:195.120000pt;}
.x27{left:196.892000pt;}
.x5{left:199.626667pt;}
.x97{left:201.370667pt;}
.x4{left:202.996000pt;}
.xa8{left:204.717333pt;}
.x4e{left:207.218667pt;}
.x61{left:208.776000pt;}
.x13{left:212.154667pt;}
.x47{left:214.061333pt;}
.x16{left:215.432000pt;}
.x76{left:219.129333pt;}
.x40{left:222.749333pt;}
.x8f{left:223.908000pt;}
.x62{left:225.062667pt;}
.x98{left:227.982667pt;}
.x48{left:229.637333pt;}
.x41{left:232.172000pt;}
.x90{left:234.189333pt;}
.x28{left:236.736000pt;}
.x91{left:239.050667pt;}
.xb{left:240.652000pt;}
.x14{left:246.781333pt;}
.x17{left:249.213333pt;}
.x9{left:251.300000pt;}
.x9b{left:253.914667pt;}
.x95{left:255.261333pt;}
.x6f{left:257.770667pt;}
.xa{left:259.649333pt;}
.x70{left:262.934667pt;}
.x30{left:265.268000pt;}
.x9c{left:266.748000pt;}
.x99{left:269.754667pt;}
.x96{left:271.320000pt;}
.x4f{left:274.682667pt;}
.x9a{left:276.101333pt;}
.x34{left:279.404000pt;}
.x92{left:281.505333pt;}
.x50{left:284.362667pt;}
.x35{left:286.784000pt;}
.x6d{left:289.677333pt;}
.x43{left:290.802667pt;}
.x25{left:294.566667pt;}
.x6e{left:297.021333pt;}
.x53{left:299.564000pt;}
.x93{left:300.662667pt;}
.x44{left:301.952000pt;}
.x87{left:305.192000pt;}
.x54{left:306.426667pt;}
.x2d{left:308.157333pt;}
.x94{left:310.622667pt;}
.x65{left:311.737333pt;}
.x55{left:313.577333pt;}
.x11{left:315.233333pt;}
.x67{left:316.726667pt;}
.x59{left:318.173333pt;}
.x86{left:323.932000pt;}
.x5a{left:325.037333pt;}
.x88{left:327.545333pt;}
.x9d{left:329.077333pt;}
.x38{left:335.466667pt;}
.x5b{left:336.613333pt;}
.x39{left:342.329333pt;}
.x9e{left:345.621333pt;}
.xa9{left:350.036000pt;}
.x10{left:351.254667pt;}
.x3a{left:353.737333pt;}
.x9f{left:354.969333pt;}
.x68{left:360.570667pt;}
.xaa{left:363.745333pt;}
.x5c{left:367.368000pt;}
.x69{left:370.900000pt;}
.x5d{left:377.697333pt;}
.x6a{left:379.790667pt;}
.x3b{left:381.854667pt;}
.x71{left:383.433333pt;}
.x49{left:387.026667pt;}
.x5e{left:389.504000pt;}
.x63{left:394.618667pt;}
.x3c{left:396.441333pt;}
.x64{left:399.082667pt;}
.x72{left:400.401333pt;}
.xa3{left:402.849333pt;}
.xa4{left:409.678667pt;}
.x51{left:422.698667pt;}
.x2e{left:425.252000pt;}
.x42{left:429.014667pt;}
.x52{left:430.078667pt;}
.x4a{left:433.754667pt;}
.x12{left:435.353333pt;}
.xa0{left:440.524000pt;}
.x2b{left:2712.466387pt;}
.x80{left:2774.818387pt;}
.x81{left:2797.505053pt;}
.x8c{left:2801.631720pt;}
.x2c{left:2940.781053pt;}
.x2a{left:2942.385053pt;}
.x7c{left:2960.763720pt;}
.x82{left:2964.377053pt;}
.x7d{left:2968.279720pt;}
.x83{left:2971.893053pt;}
.x7e{left:2978.515720pt;}
.x84{left:2982.127720pt;}
.x7f{left:2990.633053pt;}
.x85{left:2994.246387pt;}
}
